apiVersion: v2
appVersion: v2.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Docker Registry
home: https://github.com/kubernetes/ingress
maintainers:
- name: OpenStack-Helm Authors
name: registry
sources:
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+4d4d4e25c
